# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2019-01-07 19:28+0000\n"
"PO-Revision-Date: 2018-02-06 17:47+0000\n"
"Last-Translator: Tails translators <amnesia@boum.org\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 2.10.1\n"

#. type: Content of: outside any tag (error?)
msgid ""
"[[!meta title=\"Install from macOS\"]] [[!meta robots=\"noindex\"]] [[!meta "
"stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]] [[!meta "
"stylesheet=\"inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]] [[!"
"meta stylesheet=\"inc/stylesheets/overview\" rel=\"stylesheet\" title=\"\"]] "
"[[!meta stylesheet=\"inc/stylesheets/mac\" rel=\"stylesheet\" title=\"\"]] "
"[[!inline pages=\"install/inc/overview\" raw=\"yes\" sort=\"age\"]] [["
msgstr ""

#. type: Content of: <div><div>
msgid "Let's go!"
msgstr "Vamos lá!"

#. type: Content of: outside any tag (error?)
msgid "|install/mac/usb-download]]"
msgstr "|install/mac/usb-download]]"
